mjb.libraryRoot=Y:/
mjb.detailsDirName=Jukebox
mjb.skin.dir=./skins/default
mjb.playerRootPath=Y:/
mjb.forceXMLOverwrite=True
mjb.forceThumbnailsOverwrite=true
mjb.forcePostersOverwrite=true
mjb.forceHTMLOverwrite=true
mjb.forceFanartOverwrite=true
mjb.forceBannersOverwrite=true
mjb.forceVideoImagesOverwrite=true
mjb.forceSkinOverwrite=True
fanart.scanner.useFolderImage=True
plugin.plot.maxlength=350

